
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Seleziona glifo"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Seleziona glifo";

/* Class = "NSButtonCell"; title = "Seleziona"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Seleziona";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Annulla";
